# New ports collection makefile for:   eieio for emacs20
# Date created:                10 December 2001
# Whom:                        Kimura Fuyuki <fuyuki@mj.0038.net>
#
# $FreeBSD: ports/devel/eieio-emacs20/Makefile,v 1.1 2001/12/26 10:59:26 yoichi Exp $
#

MASTERDIR=	${.CURDIR}/../eieio

EMACS_PORT_NAME=	emacs20

.include "${MASTERDIR}/Makefile"
